--- !Policy
product_versions:
  - rhel-10
decision_contexts:
  - osci_compose_gate
rules:
  - !PassingTestCaseRule {test_case_name: osci.brew-build./plans/smoke.functional}
  - !PassingTestCaseRule {test_case_name: osci.brew-build./plans/javapackages.functional}
